[Forgot Password]
Login  Register Subscribe

24003

 
 

131486

 
 

106342

 
 

909

 
 

84662

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in fs/cifs/smb2pdu.c in Linux kernel - CVE-2014-7145

Deprecated
ID: oval:org.secpod.oval:def:21819Date: (C)2014-12-01   (M)2018-01-31
Class: VULNERABILITYFamily: unix




The host is installed with Linux kernel before 3.16.3 and is prone to a denial of service vulnerability. A flaw is present in the application, which does not properly handle deletion of IPC$ share during resolution of DFS referrals. Successful exploitation allows remote CIFS servers to cause a denial of service (NULL pointer dereference and client system crash) or possibly have unspecified other impact.

Platform:
Red Hat Enterprise Linux 7
Product:
kernel
Reference:
CVE-2014-7145
CVE    1
CVE-2014-7145
CPE    4
cpe:/o:linux:linux_kernel:3.16.0
cpe:/o:linux:linux_kernel:3.16.1
cpe:/o:redhat:enterprise_linux:7
cpe:/o:linux:linux_kernel
...

© 2013 SecPod Technologies